.cp-blocks-referanser {
  display: flex;
  max-width: 1180px;
  margin: auto;
  flex-direction: block;
  padding: var(--main-padding);
  padding-bottom: 0;
  
  opacity: 0;
  transition-timing-function: ease;
  transform: translateY(60px);
  transition: transform 1s, opacity 1s;
}

.cp-blocks-referanser .image {
  width: 100%;
  padding-top: 56%;
  background-size: cover;
  background-repeat: no-repeat;
}

.cp-blocks-referanser .title {
  margin: 0px;
  margin-top: 5px;
  padding: 30px 30px 0px 30px;
  font-size: 28px;
}
.cp-blocks-referanser .description {
  padding: 20px 30px 40px 30px;
  color: var(--warm-black);
  opacity: 0.9;
  font-size: var(--paragraph-small);
  line-height: var(--paragraph-line-height);
}

.cp-blocks-referanser .description p {
  margin: 0;
  font-size: 18px;
  line-height: 1.5em;
}

.cp-blocks-referanser .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-self: center;
  width: 100%;
  column-gap: 30px;
}

.cp-blocks-referanser .container .block a:hover {
  text-decoration: none;
  color: var(--warm-black);
}

.cp-blocks-referanser .container .block {
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .cp-blocks-referanser .container .block {
    position: relative;
    padding: 0;
    width: 100%;
    margin-bottom: calc(3 * var(--main-margin));
    border-radius: var(--radius-small);
    border-style: none;
    border-color: #fff;
    transition: box-shadow 0.2s ease-in-out;
  }

 /*.cp-blocks-referanser .container .block:hover {
    box-shadow: 0px 4px 20px 0px #0336271A;*/
  }
  .cp-blocks-referanser .container .block:hover a {
    cursor: pointer;
  }

  .cp-blocks-referanser .container .block:hover a .description h3,
  .cp-blocks-referanser .container .block:hover a .description h5,
  .cp-blocks-referanser .container .block:hover a h5 {
    text-decoration: underline;
  }
}

@media screen and (max-width: 768px) {
  .cp-blocks-referanser .container {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
  }
  
  .cp-blocks-referanser .container .block {
    position: relative;
    width: 100%;
    padding: 0;
    margin: var(--main-padding);
    border-radius: var(--radius-small);
    border-style: none;
    border-color: #f6f2eb;
  }
}